<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Diciembre, 30 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 79,  ff. 121-124 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Jerónimo de Ávalos y su mujer Catalina de Grijalba venden y traspasan un censo impuesto sobre las casas de la morada de Andrés de Segura El Viejo, en Francisca de Grijalba, menor, y de su curador Álvaro García de Grijalba.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren como nos, Jerónimo de Ávalos y Catalina de Grijalba, mi legítima mujer, vecinos que somos desta Villa de Colima [...], otorgamos y conocemos por esta presente carta y decimos que por cuanto nosotros habemos y tenemos diez y siete pesos seis tomines y seis granos del oro común de censo al quitar, que nos son obligados a dar y pagar en cada un año Martín de Segura y Andrés de Segura, su hermano, hijos y herederos de Andrés de Segura El Viejo y de Elvira Ruiz de Monjaraz, su mujer, ya difuntos, impuestos por el dicho Andrés de Segura sobre todos sus bienes, y especial y señaladamente sobre las casas de su morada en esta dicha Villa, como consta de la escriptura de censo. <br />
                       Ahora, vendemos e damos y traspasamos a vos, Álvaro<sup><a href='#sup10296' title='En una primera lectura, pensamos que se trataba de Luis García de Grijalba, y así lo registramos por error, en: Romero de Solís, Andariegos (2001), 166, observando que se trataba de la única referencia hallada. La lectura correcta es Álvaro García de Grijalba.' class='tooltip' name='ret10296'>[1]</a></sup> García de Grijalba, vecino desta dicha Villa, tutor y curador de la persona e bienes de Francisca de Grijalba,<sup><a href='#sup10297' title='Véase, infra, reg° 1010.' class='tooltip' name='ret10297'>[2]</a></sup> vuestra menor, y para la susodicha [...], los dichos diez y siete pesos, seis tomines y seis granos del dicho oro común que así tenemos y nos pertenecen y nos son obligados a pagar los dichos Martín de Segura y Andrés de Segura sobre sus bienes, para que los haya, goce y sean de la dicha menor y de sus sucesores. <br />
                       Jerónimo de Ávalos y su mujer dicen haber recibido los 250 pesos del dicho oro en reales de plata de buena moneda de Castilla. <br />
                       Testigos fueron: el alcalde ordinario Cristóbal Hernández de Tene, Antonio Carrillo de Guzmán y Joaquín Jiménez,<sup><a href='#sup10298' title='A la letra, Ximénez.' class='tooltip' name='ret10298'>[3]</a></sup> vecinos. Por la otorgante que no sabía firmar, lo hizo Cristóbal Hernández de Tene. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10296' name='sup10296'>(1)</a> En una primera lectura, pensamos que se trataba de Luis García de Grijalba, y así lo registramos por error, en: Romero de Solís, Andariegos (2001), 166, observando que se trataba de la única referencia hallada. La lectura correcta es Álvaro García de Grijalba. </div>
                <div> <a href='#ret10297' name='sup10297'>(2)</a> Véase, infra, reg° 1010. </div>
                <div> <a href='#ret10298' name='sup10298'>(3)</a> A la letra, Ximénez. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp79 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/121f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='121f'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_121f.jpg'></a> <BR/><font size=-1>121f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/121v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='121v'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_121v.jpg'></a> <BR/><font size=-1>121v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/122f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='122f'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_122f.jpg'></a> <BR/><font size=-1>122f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/122v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='122v'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_122v.jpg'></a> <BR/><font size=-1>122v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/123f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='123f'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_123f.jpg'></a> <BR/><font size=-1>123f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/123v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='123v'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_123v.jpg'></a> <BR/><font size=-1>123v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp79/124f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='124f'> <img border=0 src='cajas/caja26/exp79/thumbs/tn_50_124f.jpg'></a> <BR/><font size=-1>124f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>